parameters:
  version: 3.14.0-rc.4
  locale: it
  app_locales: it
  stack_identifier: sdc
  allowed_auth_origin: null
  database_driver: '%env(DB_DRIVER)%'
  database_version: '%env(DB_VERSION)%'
  database_host: '%env(DB_HOST)%'
  database_port: '%env(DB_PORT)%'
  database_name: '%env(DB_NAME)%'
  database_user: '%env(DB_USER)%'
  database_password: '%env(DB_PASSWORD)%'
  prefix: '%env(PREFIX)%'
  instance: ''
  protocollo: ''
  database_reconnect_attemps: '%env(int:DB_RECONNECT_ATTEMPS)%'
  mailer_url: '%env(MAILER_URL)%'
  pec_mailer_transport: '%env(PEC_MAILER_TRANSPORT)%'
  pec_mailer_host: '%env(PEC_MAILER_HOST)%'
  pec_mailer_port: '%env(PEC_MAILER_PORT)%'
  pec_mailer_user: '%env(PEC_MAILER_USER)%'
  pec_mailer_password: '%env(PEC_MAILER_PASSWORD)%'
  pec_delivery_address: '%env(PEC_DELIVERY_ADDRESS)%'
  secret: '%env(SECRET)%'
  default_from_email_address: '%env(DEFAULT_FROM_EMAIL_ADDRESS)%'
  wkhtmltopdf_service: '%env(WKHTMLTOPDF_SERVICE)%'
  pdf_convert_type: '%env(PDF_CONVERT_TYPE)%'
  ez_password: '%env(EZ_PASSWORD)%'
  pitre_adapter_url: '%env(PITRE_ADAPTER_URL)%'
  ocsdc_iter_duration_start_status: 3
  ocsdc_iter_duration_end_statuses:
    - 10
    - 100
  ocsdc_default_date_format: d-m-Y
  ocsdc_scheme: '%env(OCSDC_SCHEME)%'
  ocsdc_host: '%env(OCSDC_HOST)%'
  giscom_password: '%env(GISCOM_PASSWORD)%'
  giscom_adapter_url: '%env(GISCOM_ADAPTER_URL)%'
  giscom_adapter_username: '%env(GISCOM_ADAPTER_USERNAME)%'
  giscom_adapter_password: '%env(GISCOM_ADAPTER_PASSWORD)%'
  mypay_adapter_url: '%env(MYPAY_ADAPTER_URL)%'
  PasswordLifeTime: '%env(PASSWORD_LIFE_TIME)%'
  InactiveUserLifeTime: '%env(INACTIVE_USER_LIFE_TIME)%'
  formserver_private_url: '%env(FORMSERVER_PRIVATE_URL)%'
  formserver_public_url: '%env(FORMSERVER_PUBLIC_URL)%'
  formserver_admin_url: '%env(FORMSERVER_ADMIN_URL)%'
  hash_validity: '%env(HASH_VALIDITY)%'
  allowed_extensions:
    - doc: application/msword
    - docx: application/vnd.openxmlformats-officedocument.wordprocessingml.document
    - odt: application/vnd.oasis.opendocument.text
    - pdf: application/pdf
    - xls: application/vnd.ms-excel
    - xlsx: application/vnd.openxmlformats-officedocument.spreadsheetml.sheet
    - ods: application/vnd.oasis.opendocument.spreadsheet
    - ppt: application/vnd.ms-powerpoint
    - pptx: >-
        application/vnd.openxmlformats-officedocument.presentationml.presentation
    - odp: application/vnd.oasis.opendocument.presentation
    - csv: text/csv
    - xml: application/xml
    - xml: text/xml
    - rtf: application/rtf
    - abw: application/x-abiword
    - txt: text/plain
    - jpeg: image/jpeg
    - jpg: image/jpeg
    - png: image/png
    - apng: image/apng
    - webp: image/webp
    - ico: image/vnd.microsoft.icon
    - gif: image/gif
    - p7: application/pkcs7
    - p7m: application/pkcs7-mime
    - xp7m: application/x-pkcs7-mime
    - p7c: application/pkcs7
    - zip: application/zip
    - xzip: application/x-zip-compressed
  token_ttl: '%env(TOKEN_TTL)%'
  recaptcha_key: '%env(RECAPTCHA_KEY)%'
  recaptcha_secret: '%env(RECAPTCHA_SECRET)%'
  shibbolet_server_varnames:
    codiceFiscale: '%env(SHIB_CODICEFISCALE)%'
    capDomicilio: '%env(SHIB_CAPDOMICILIO)%'
    capResidenza: '%env(SHIB_CAPRESIDENZA)%'
    cellulare: '%env(SHIB_CELLULARE)%'
    cittaDomicilio: '%env(SHIB_CITTADOMICILIO)%'
    cittaResidenza: '%env(SHIB_CITTARESIDENZA)%'
    cognome: '%env(SHIB_COGNOME)%'
    dataNascita: '%env(SHIB_DATANASCITA)%'
    emailAddress: '%env(SHIB_EMAILADDRESS)%'
    emailAddressPersonale: '%env(SHIB_EMAILADDRESSPERSONALE)%'
    indirizzoDomicilio: '%env(SHIB_INDIRIZZODOMICILIO)%'
    indirizzoResidenza: '%env(SHIB_INDIRIZZORESIDENZA)%'
    luogoNascita: '%env(SHIB_LUOGONASCITA)%'
    nome: '%env(SHIB_NOME)%'
    provinciaDomicilio: '%env(SHIB_PROVINCIADOMICILIO)%'
    provinciaNascita: '%env(SHIB_PROVINCIANASCITA)%'
    provinciaResidenza: '%env(SHIB_PROVINCIARESIDENZA)%'
    sesso: '%env(SHIB_SESSO)%'
    statoDomicilio: '%env(SHIB_STATODOMICILIO)%'
    statoNascita: '%env(SHIB_STATONASCITA)%'
    statoResidenza: '%env(SHIB_STATORESIDENZA)%'
    telefono: '%env(SHIB_TELEFONO)%'
    titolo: '%env(SHIB_TITOLO)%'
    idCard: '%env(SHIB_IDCARD)'
    x509certificate_issuerdn: '%env(SHIB_X509CERTIFICATE_ISSUERDN)%'
    x509certificate_subjectdn: '%env(SHIB_X509CERTIFICATE_SUBJECTDN)%'
    x509certificate_base64: '%env(SHIB_X509CERTIFICATE_BASE64)%'
    spidCode: '%env(SHIB_SPID_CODE)%'
    shibSessionId: '%env(SHIB_SESSION_ID)%'
    shibSessionIndex: '%env(SHIB_SESSION_INDEX)%'
    shibAuthenticationIstant: '%env(SHIB_AUTHENTICATION_INSTANT)%'
    shibAuthnContextClass: '%env(SHIB_AUTHN_CONTEXT_CLASS)%'
    idpType: '%env(SHIB_IDP_TYPE)%'
  sentry_dsn: '%env(SENTRY_DSN)%'
  sentry_traces_sample_rate: '%env(float:SENTRY_TRACES_SAMPLE_RATE)%'
  login_route: '%env(LOGIN_ROUTE)%'
  single_logout_url: '%env(SINGLE_LOGOUT_URL)%'
  browsers_restrictions: '%env(BROWSERS_RESTRICTIONS)%'
  io_api_url: '%env(IO_API_URL)%'
  municipality_api_url: '%env(MUNICIPALITY_API_URL)%'
  cache_max_age: '%env(CACHE_MAX_AGE)%'
  upload_destination: '%env(UPLOAD_DESTINATION)%'
  s3_endpoint: '%env(S3_ENDPOINT)%'
  s3_region: '%env(S3_REGION)%'
  s3_key: '%env(S3_KEY)%'
  s3_secret: '%env(S3_SECRET)%'
  s3_bucket: '%env(S3_BUCKET)%'
  s3_use_path_style_endpoint: false
  deda_login_client_id: example
  deda_login_secret: example
  deda_login_env: prod
  kafka_url: '%env(KAFKA_URL)%'
  ksqldb_url: '%env(KSQLDB_URL)%'
  kafka_request_timeout: '%env(int:KAFKA_REQUEST_TIMEOUT)%'
  kafka_topics:
    applications: '%env(KAFKA_TOPIC_APPLICATIONS)%'
    services: '%env(KAFKA_TOPIC_SERVICES)%'
    meetings: '%env(KAFKA_TOPIC_MEETINGS)%'
    calendars: '%env(KAFKA_TOPIC_CALENDARS)%'
    security: '%env(KAFKA_TOPIC_SECURITY)%'
    users: '%env(KAFKA_TOPIC_USERS)%'
    messages: '%env(KAFKA_TOPIC_MESSAGES)%'
    payments: '%env(KAFKA_TOPIC_PAYMENTS)%'
  api_version: 1
  cas_login_url: https://mycasserver/cas/
  cas_validation_url: https://mycasserver/cas/serviceValidate
  siag_base_url: https://mysiagserver
  cohesion_site_id: TEST
  payment_gateways:
    bollo:
      name: Bollo
      url: null
      handler: bollo
      enabled: true
    efil:
      name: Efil
      url: '%env(PAYMENT_PROXY_API_URL)%/efil'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '1.0'
    iris:
      name: Iris
      url: '%env(PAYMENT_PROXY_API_URL)%/iris'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    mypay:
      name: Mypay
      url: mypay.gateway.opencontent.io
      handler: mypay
      enabled: true
    mypay_2:
      name: MyPay 4 Provincia Autonoma di Trento
      url: '%env(PAYMENT_PROXY_API_URL)%/mypay-trentino'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    mypay_4_lombardia:
      name: MyPay 4 Regione Lombardia
      url: '%env(PAYMENT_PROXY_API_URL)%/mypay-lombardia'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    mypay_4_veneto:
      name: MyPay 4 Regione Veneto
      url: '%env(PAYMENT_PROXY_API_URL)%/mypay-veneto'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    mypay_4_campania:
      name: MyPay 4 Regione Campania
      url: '%env(PAYMENT_PROXY_API_URL)%/mypay-campania'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    mypay_4_puglia:
      name: MyPay 4 Regione Puglia
      url: '%env(PAYMENT_PROXY_API_URL)%/mypay-puglia'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    mypay_4_calabria:
      name: MyPay 4 Regione Calabria
      url: '%env(PAYMENT_PROXY_API_URL)%/mypay-calabria'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    dedagroup:
      name: Dedagroup
      url: '%env(PAYMENT_PROXY_API_URL)%/dedagroup'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '1.0'
    pmpay:
      name: PmPay
      url: '%env(PAYMENT_PROXY_API_URL)%/pmpay'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '1.0'
    apkappa:
      name: Cittadino Digitale - APKappa
      url: '%env(PAYMENT_PROXY_API_URL)%/apkappa'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    siscom:
      name: Siscom
      url: '%env(PAYMENT_PROXY_API_URL)%/siscom'
      handler: generic-external
      enabled: true
      event_version: '2.0'
    govpay:
      name: GovPay
      url: '%env(PAYMENT_PROXY_API_URL)%/govpay'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    silfi:
      name: Silfi Firenze Smart
      url: '%env(PAYMENT_PROXY_API_URL)%/silfi'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    depag:
      name: DePag di ADS Finmatica
      url: '%env(PAYMENT_PROXY_API_URL)%/depag'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    jppa:
      name: J-City.Gov PagoPA Maggioli
      url: '%env(PAYMENT_PROXY_API_URL)%/jppa'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    wgolepay:
      name: WGolEPay
      url: '%env(PAYMENT_PROXY_API_URL)%/wgolepay'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
    external-page:
      name: External Page
      url: '%env(PAYMENT_PROXY_API_URL)%/external-page'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '1.0'
    pagopa:
      name: Checkout Pagopa
      url: '%env(PAYMENT_PROXY_API_URL)%/pagopa'
      handler: generic-external
      enabled: true
      digital_stamps: false
      event_version: '2.0'
  register_providers:
    external:
      name: Esterno
      handler: external
      enabled: true
    d3:
      name: D3
      url: '%env(REGISTRY_API_URL)%/d3/v1'
      handler: external
      enabled: true
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
    datagraph:
      name: Datagraph
      url: '%env(REGISTRY_API_URL)%/datagraph/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    dedeagroup:
      name: Dedagroup
      url: '%env(REGISTRY_API_URL)%/dedagroup/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    halley:
      name: Halley
      url: '%env(REGISTRY_API_URL)%/halley/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    halley-cloud:
      name: Halley Cloud
      url: '%env(REGISTRY_API_URL)%/halley-cloud/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    hypersic:
      name: Hypersic
      url: '%env(REGISTRY_API_URL)%/hypersic/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    insiel:
      name: Insiel
      url: '%env(REGISTRY_API_URL)%/insiel/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    infor-cloud:
      name: Infor Cloud
      url: '%env(REGISTRY_API_URL)%/infor/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    maggioli:
      name: SicraWeb ProWSApi
      url: '%env(REGISTRY_API_URL)%/maggioli/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    pitre_rest:
      name: piTre REST
      url: '%env(REGISTRY_API_URL)%/pitre/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    tinn:
      name: Tinn
      url: '%env(REGISTRY_API_URL)%/tinn/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    sicraweb-wsprotocollodm:
      name: Sicraweb WSProtocolloDM
      url: '%env(REGISTRY_API_URL)%/sicraweb-wsprotocollodm/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    siscom:
      name: Siscom
      url: '%env(REGISTRY_API_URL)%/siscom/v1'
      handler: external
      headers:
        - X-Registry-API-Key=%env(REGISTRY_API_KEY)%
      enabled: true
    pitre:
      name: piTre SOAP
      handler: pitre
      enabled: true
    sipal:
      name: Sipal
      handler: sipal
      enabled: true
    pec:
      name: Pec
      handler: pec
      enabled: true
    infor:
      name: Infor
      handler: infor
      enabled: true
    dummy:
      name: Dummy
      handler: dummy
      enabled: true
    fake:
      name: Fake
      url: '%env(REGISTRY_PROXY_BASE_URL)%/fake/v1'
      handler: external
      type: proxy
      enabled: true
    sipal_proxy:
      name: Sipal Cloud
      url: '%env(REGISTRY_PROXY_BASE_URL)%/sipal/v1'
      handler: external
      type: proxy
      enabled: true
    ital_prot:
      name: ItalProt
      url: '%env(REGISTRY_PROXY_BASE_URL)%/ital_prot/v1'
      handler: external
      type: proxy
      enabled: true
    agspr:
      name: Prisma AGSPR di ADS Finmatica
      url: '%env(REGISTRY_PROXY_BASE_URL)%/agspr/v1'
      handler: external
      type: proxy
      enabled: true
    sigedo:
      name: Sigedo
      url: '%env(REGISTRY_PROXY_BASE_URL)%/sigedo/v1'
      handler: external
      type: proxy
      enabled: true
    insiel_rest:
      name: Insiel REST
      url: '%env(REGISTRY_PROXY_BASE_URL)%/insiel-rest/v1'
      handler: external
      type: proxy
      enabled: true
    urbi_smart:
      name: Urbi Smart di PA Digitale
      url: '%env(REGISTRY_PROXY_BASE_URL)%/urbi-smart/v1'
      handler: external
      type: proxy
      enabled: true
    sicraweb_evo:
      name: Sicraweb EVO
      url: '%env(REGISTRY_PROXY_BASE_URL)%/sicraweb-evo/v1'
      handler: external
      type: proxy
      enabled: true
    reindex:
      name: Reindex
      url: '%env(REGISTRY_PROXY_BASE_URL)%/reindex/v1'
      handler: external
      type: proxy
      enabled: true
    pitre_soap:
      name: Pitre SOAP Proxy
      url: '%env(REGISTRY_PROXY_BASE_URL)%/pitre-soap/v1'
      handler: external
      type: proxy
      enabled: true
    sicraweb_rest_wso2:
      name: Sicraweb REST WSO2
      url: '%env(REGISTRY_PROXY_BASE_URL)%/sicraweb-rest-wso2/v1'
      handler: external
      type: proxy
      enabled: true
  analytics:
    plan: '%env(ANALYTICS_PLAN)%'
  google_recaptcha_site_key: '%env(GOOGLE_RECAPTCHA_SITE_KEY)%'
  google_tag_manager_key: '%env(GOOGLE_TAG_MANAGER_KEY)%'
  satisfy_widget_url: '%env(SATISFY_WIDGET_URL)%'
  satisfy_api_url: '%env(SATISFY_API_URL)%'
  satisfy_ratings_url: '%env(SATISFY_RATINGS_URL)%'
  satisfy_secret: '%env(SATISFY_SECRET)%'
  signature_check_ws_url: '%env(SIGNATURE_CHECK_WS_URL)%'
  ip_info_ws_url: '%env(IP_INFO_WS_URL)%'
  feature_overlapped_opening_hours: '%env(FEATURE_OVERLAPPED_OPENING_HOURS)%'
  feature_due_amount: '%env(FEATURE_DUE_AMOUNT)%'
  feature_pdnd: '%env(FEATURE_PDND)%'
  feature_custom_templates: '%env(FEATURE_CUSTOM_TEMPLATES)%'
  feature_multiple_payments: '%env(FEATURE_MULTIPLE_PAYMENTS)%'
  feature_inefficiencies_backoffice: '%env(FEATURE_INEFFICIENCIES_BACKOFFICE)%'
  feature_automatic_applications_assignment: '%env(FEATURE_AUTOMATIC_APPLICATIONS_ASSIGNMENT)%'
  feature_personal_area_v2: '%env(FEATURE_PERSONAL_AREA_V2)%'
  feature_applications_priority: '%env(FEATURE_APPLICATIONS_PRIORITY)%'
  feature_tacit_outcome: '%env(FEATURE_TACIT_OUTCOME)%'
  feature_checkout_pagopa: '%env(FEATURE_CHECKOUT_PAGOPA)%'
  home_page: '%env(HOME_PAGE)%'
  default_cache_redis_provider: '%env(DEFAULT_CACHE_REDIS_PROVIDER)%'
  default_cache_lifetime: '%env(DEFAULT_CACHE_LIFETIME)%'
  default_cache_prefix_seed: '%env(DEFAULT_CACHE_PREFIX_SEED)%'
  performance_improvement_plan_link: '%env(PERFORMANCE_IMPROVEMENT_PLAN_LINK)%'
  oauth:
    provider: openlogin
    redirect_url: http://stanzadelcittadino.localtest.me/comune-di-bugliano/auth/login-oauth
    url_authorize: https://login.boat.opencontent.io/authorize
    url_access_token: https://login.boat.opencontent.io/token
    url_resource_owner_details: https://login.boat.opencontent.io/api/profile
    url_logout: >-
      https://login.boat.opencontent.io/logout?redirect=http://stanzadelcittadino.localtest.me
    client_id: your-client-id
    client_secret: your-client-secret
  enable_backend_oauth: false
  backend_oauth:
    provider: openlogin
    redirect_url: http://stanzadelcittadino.localtest.me/comune-di-bugliano/auth/login-oauth
    url_authorize: https://login.boat.opencontent.io/authorize
    url_access_token: https://login.boat.opencontent.io/token
    url_resource_owner_details: https://login.boat.opencontent.io/api/profile
    url_logout: >-
      https://login.boat.opencontent.io/logout?redirect=http://stanzadelcittadino.localtest.me
    client_id: your-client-id
    client_secret: your-client-secret
  pdnd_api_url: '%env(PDND_API_URL)%'
  payment_dispatcher_api_url: '%env(PAYMENT_DISPATCHER_API_URL)%'
  payment_checkout_api_url: '%env(PAYMENT_CHECKOUT_API_URL)%'
  env(PREFIX): ''
  env(DB_DRIVER): pdo_pgsql
  env(DB_VERSION): '11'
  env(DB_HOST): postgres
  env(DB_PORT): '5432'
  env(DB_NAME): sdc
  env(DB_USER): sdc
  env(DB_PASSWORD): sdc
  env(DB_RECONNECT_ATTEMPS): 3
  env(MAILER_URL): smtp://mailserver:1025
  env(PEC_MAILER_TRANSPORT): smtp
  env(PEC_MAILER_HOST): smpt.pec.host
  env(PEC_MAILER_PORT): '465'
  env(PEC_MAILER_USER): null
  env(PEC_MAILER_PASSWORD): null
  env(PEC_DELIVERY_ADDRESS): pec.stanzadelcittadino@localtest.me
  env(SECRET): ThisTokenIsNotSoSecretChangeIt
  env(DEFAULT_FROM_EMAIL_ADDRESS): stanzadelcittadino@localtest.me
  env(WKHTMLTOPDF_SERVICE): http://gotenberg:3000
  env(PDF_CONVERT_TYPE): url
  env(EZ_PASSWORD): ez
  env(PITRE_ADAPTER_URL): http://localhost:8080/
  env(OCSDC_SCHEME): http
  env(OCSDC_HOST): stanzadelcittadino.localtest.me
  env(GISCOM_PASSWORD): giscom
  env(GISCOM_ADAPTER_URL): https://www.giscom.cloud/WebAPI/
  env(GISCOM_ADAPTER_USERNAME): pippo
  env(GISCOM_ADAPTER_PASSWORD): passw
  env(PASSWORD_LIFE_TIME): '365'
  env(INACTIVE_USER_LIFE_TIME): '545'
  env(FORMSERVER_PRIVATE_URL): http://formserver
  env(FORMSERVER_PUBLIC_URL): http://formserver.localtest.me
  env(FORMSERVER_ADMIN_URL): http://formserver.localtest.me
  env(HASH_VALIDITY): '1'
  env(TOKEN_TTL): '3600'
  env(RECAPTCHA_KEY): ''
  env(RECAPTCHA_SECRET): ''
  env(SHIB_CODICEFISCALE): shibb_pat_attribute_codicefiscale
  env(SHIB_CAPDOMICILIO): shibb_pat_attribute_capdomicilio
  env(SHIB_CAPRESIDENZA): shibb_pat_attribute_capresidenza
  env(SHIB_CELLULARE): shibb_pat_attribute_cellulare
  env(SHIB_CITTADOMICILIO): shibb_pat_attribute_cittadomicilio
  env(SHIB_CITTARESIDENZA): shibb_pat_attribute_cittaresidenza
  env(SHIB_COGNOME): shibb_pat_attribute_cognome
  env(SHIB_DATANASCITA): shibb_pat_attribute_datanascita
  env(SHIB_EMAILADDRESS): shibb_pat_attribute_emailaddress
  env(SHIB_EMAILADDRESSPERSONALE): shibb_pat_attribute_emailaddresspersonale
  env(SHIB_INDIRIZZODOMICILIO): shibb_pat_attribute_indirizzodomicilio
  env(SHIB_INDIRIZZORESIDENZA): shibb_pat_attribute_indirizzoresidenza
  env(SHIB_LUOGONASCITA): shibb_pat_attribute_luogonascita
  env(SHIB_NOME): shibb_pat_attribute_nome
  env(SHIB_PROVINCIADOMICILIO): shibb_pat_attribute_provinciadomicilio
  env(SHIB_PROVINCIANASCITA): shibb_pat_attribute_provincianascita
  env(SHIB_PROVINCIARESIDENZA): shibb_pat_attribute_provinciaresidenza
  env(SHIB_SESSO): shibb_pat_attribute_sesso
  env(SHIB_STATODOMICILIO): shibb_pat_attribute_statodomicilio
  env(SHIB_STATONASCITA): shibb_pat_attribute_statonascita
  env(SHIB_STATORESIDENZA): shibb_pat_attribute_statoresidenza
  env(SHIB_TELEFONO): shibb_pat_attribute_telefono
  env(SHIB_TITOLO): shibb_pat_attribute_titolo
  env(SHIB_IDCARD): shibb_IDCARD
  env(SHIB_X509CERTIFICATE_ISSUERDN): shibb_pat_attribute_x509certificate_issuerdn
  env(SHIB_X509CERTIFICATE_SUBJECTDN): shibb_pat_attribute_x509certificate_subjectdn
  env(SHIB_X509CERTIFICATE_BASE64): shibb_pat_attribute_x509certificate_base64
  env(SHIB_SPID_CODE): shibb_pat_attribute_spid_code
  env(SHIB_SESSION_ID): shibb_Shib-Session-ID
  env(SHIB_SESSION_INDEX): shibb_Shib-Session-Index
  env(SHIB_AUTHENTICATION_INSTANT): shibb_Shib-Authentication-Instant
  env(SHIB_AUTHN_CONTEXT_CLASS): shibb_Shib-AuthnContext-Class
  env(SHIB_IDP_TYPE): shibb_pat_idp_type
  env(SENTRY_DSN): ''
  env(SENTRY_TRACES_SAMPLE_RATE): 0
  env(LOGIN_ROUTE): login_pat
  env(SINGLE_LOGOUT_URL): /Shibboleth.sso/Logout
  env(BROWSERS_RESTRICTIONS): >-
    Chrome,57|Edge,39|Safari,10|Mobile
    Safari,10|Firefox,50|Opera,50|Vivaldi,1|Yandex,10|Internet Explorer,11
  env(IO_API_URL): https://api.io.italia.it/api/v1
  env(CACHE_MAX_AGE): '0'
  env(UPLOAD_DESTINATION): local_filesystem
  env(S3_ENDPOINT): null
  env(S3_REGION): eu-west-1
  env(S3_KEY): ''
  env(S3_SECRET): ''
  env(S3_BUCKET): test
  env(KAFKA_URL): null
  env(KSQLDB_URL): ''
  env(KAFKA_REQUEST_TIMEOUT): 2
  env(KAFKA_TOPIC_APPLICATIONS): applications
  env(KAFKA_TOPIC_SERVICES): services
  env(KAFKA_TOPIC_MEETINGS): meetings
  env(KAFKA_TOPIC_CALENDARS): calendars
  env(KAFKA_TOPIC_SECURITY): security
  env(KAFKA_TOPIC_USERS): users
  env(KAFKA_TOPIC_MESSAGES): messages
  env(KAFKA_TOPIC_PAYMENTS): payments
  env(API_VERSION): 1
  env(MYPAY_ADAPTER_URL): https://mypay-dev.ship.opencontent.io
  env(ANALYTICS_PLAN): free
  env(JWT_SECRET_KEY): '%kernel.project_dir%/config/jwt/private.pem'
  env(JWT_PUBLIC_KEY): '%kernel.project_dir%/config/jwt/public.pem'
  env(JWT_PASSPHRASE): stanzadelcittadino
  env(GOOGLE_TAG_MANAGER_KEY): null
  env(SATISFY_WIDGET_URL): https://static.opencityitalia.it/widgets/satisfy/version/1.5.9/js/satisfy.js
  env(SATISFY_API_URL): https://satisfy.opencityitalia.it/v1/graphql
  env(SATISFY_RATINGS_URL): https://satisfy.opencityitalia.it/api/v1/ratings
  env(SATISFY_SECRET): ''
  env(SIGNATURE_CHECK_WS_URL): null
  env(IP_INFO_WS_URL): null
  env(REGISTRY_API_URL): http://registry.localtest.me
  env(REGISTRY_API_KEY): abc123abc123abc123abc123abc123abc123abc123
  env(REGISTRY_PROXY_BASE_URL): http://registry-proxy.localtest.me
  env(HOME_PAGE): servizi_list
  env(DEFAULT_CACHE_REDIS_PROVIDER): redis://redis:6379
  env(DEFAULT_CACHE_LIFETIME): '86400'
  env(DEFAULT_CACHE_PREFIX_SEED): sdc
  env(PAYMENT_PROXY_API_URL): http://api.localtest.me
  env(PERFORMANCE_IMPROVEMENT_PLAN_LINK): null
  env(FEATURE_OVERLAPPED_OPENING_HOURS): 'false'
  env(FEATURE_DUE_AMOUNT): 'false'
  env(FEATURE_PDND): 'false'
  env(FEATURE_CUSTOM_TEMPLATES): 'false'
  env(FEATURE_MULTIPLE_PAYMENTS): 'false'
  env(FEATURE_INEFFICIENCIES_BACKOFFICE): 'false'
  env(FEATURE_AUTOMATIC_APPLICATIONS_ASSIGNMENT): 'false'
  env(FEATURE_PERSONAL_AREA_V2): 'false'
  env(FEATURE_APPLICATIONS_PRIORITY): 'false'
  env(FEATURE_TACIT_OUTCOME): 'false'
  env(FEATURE_CHECKOUT_PAGOPA): 'false'
  env(PDND_API_URL): http://pdnd.localtest.me
  env(PAYMENT_DISPATCHER_API_URL): http://payment-dispatcher-api:8000
  env(PAYMENT_CHECKOUT_API_URL): http://api.localtest.me/pagopa
  env(MUNICIPALITY_API_URL): https://api.opencontent.it/geo/comuni
  env(ENABLE_MAINTENANCE): 'false'
  env(MAINTENANCE_STATUS_PAGE): https://status.opencontent.io
  env(MAINTENANCE_WHITELIST_IPS): ''
